
IDI - Instrumentación de radares - Task #1897

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Adecuación de caja rackeable

01/02/2024 08:21 PM - John Rojas

Status: Closed Start date: 01/15/2024

Priority: Normal Due date: 02/15/2024

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 09:11 PM - John Rojas

- Due date set to 01/25/2024

- Start date changed from 01/02/2024 to 01/15/2024

#2 - 01/08/2024 08:43 PM - John Rojas

- Due date changed from 01/25/2024 to 01/18/2024

- Start date changed from 01/15/2024 to 01/08/2024

#3 - 01/08/2024 08:44 PM - John Rojas

- Status changed from New to In progress

#4 - 01/09/2024 04:52 PM - John Rojas

- % Done changed from 0 to 10

09/01/2024: Se inicia adecuación de chasis de RC Imaging mientras se espera la llegada de componentes para completar las dos tarjetas de salidas

que faltan.

#5 - 01/09/2024 04:53 PM - John Rojas

- Assignee changed from Kiara Rodriguez to Neilck Vila

#6 - 01/09/2024 04:53 PM - John Rojas

- Start date changed from 01/08/2024 to 01/09/2024

#7 - 01/18/2024 05:48 PM - John Rojas

- Due date changed from 01/18/2024 to 01/25/2024

- Start date changed from 01/09/2024 to 01/15/2024

#8 - 01/22/2024 02:30 PM - Anonymous

- % Done changed from 10 to 50

#9 - 02/05/2024 01:10 PM - Anonymous

- Due date changed from 01/25/2024 to 02/08/2024

#10 - 02/12/2024 02:02 PM - Anonymous

04/04/2025 1/2



- Due date changed from 02/08/2024 to 02/15/2024

- % Done changed from 50 to 90

#11 - 02/22/2024 08:18 PM - Anonymous

- Status changed from In progress to Closed

- % Done changed from 90 to 100
